Name:		opendict-lingvosoft
Version:	0.8
Release:	1%{?dist}
Summary:	LingvoSoft Online Dictionaries plugin for OpenDict dictionary

Group:		Applications/Productivity
License:	GPLv2
URL:		http://kebil.ghost.lt/index.en.html
Source:		http://kebil.ghost.lt/opendict_plugins/opendict-lingvosoft-0.8.tar.gz
Source1:	opendict-lingvosoft-0.8.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

%description
This is LingvoSoft Online Dictionaries plugin for OpenDict dictionary.
It fetches translations from http://www.lingvozone.com.

%prep
%setup -q


%install
rm -rf %{buildroot}
for DICT in 	ensq enar enaz enbs enbg enzhs enzht enhr encs ennl \
		enet enfi enfr ende enel enhe enhu enid enit enjap \
		enjakana enjakanji enjaromaji enko enlv enlt enfa enpl enpt \
		enro enru ensr ensk enes ensv entl enth entr enuk \
		envi enyi enmul; do
  make install DESTDIR=%{buildroot} DICT=$DICT
done


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/opendict/dictionaries/plugins/*



%changelog
* Sat Apr 09 2011 Aurimas Cernius <aurisc4@gmail.com> 0.8-1
- Initial version.
